{
  // Use IntelliSense to learn about possible attributes.
  // Hover to view descriptions of existing attributes.
  // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
  "version": "0.2.0",
  "configurations": [



    {
      "type": "node",
      "request": "launch",
      "name": "Launch Eleventy --serve",
      "skipFiles": [
        "<node_internals>/**"
      ],
      "runtimeExecutable": "npx",
      "args": ["@11ty/eleventy","--output","dist", "--serve"],
    },
    {
      "type": "node",
      "request": "launch",
      "name": "Debug Eleventy --serve",
      "skipFiles": [
        "<node_internals>/**"
      ],
      "env": {
        "DEBUG":"Eleventy*"
      },
      "runtimeExecutable": "npx",
      "args": ["@11ty/eleventy","--output", "dist", "--serve"],
    }
  ]
}